{
  "compilerOptions": {
      "outDir": "../../../dist/npm/@salaxy/node",
      "allowSyntheticDefaultImports": true,
      "target": "es5",
      "module": "commonjs",
      "moduleResolution": "node",
      "sourceMap": true,
      "declaration": true,
      "removeComments": false,
      "lib": ["es2015","dom"],
      "baseUrl": ".",
      "paths": {
          "@salaxy/core": ["../../../dist/npm/@salaxy/core"]
      }
  },
  "alwaysStrict": true
}

